<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Chroniques 20 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R2.html">Bible de Jésus-Christ</a><a class="location" href="R2.html">2 Chroniques 20</a><a class="prev" href="R219.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R221.html">&gt;</a>
</div></div>
<div class="section chapter R2 R220 fra_bjc fra" dir="ltr" lang="fr" data-id="R220" data-nextid="R221" data-previd="R219">
<div class="c">20</div>
<div class="p">
		<div class="s">Menaces des ennemis de Yéhouda, prière de Yehoshaphat</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R220_1" class="v R220_1" data-id="R220_1">Après ces choses, les fils de Moab et les fils d'Ammon, et avec eux les Maonites, vinrent contre Yehoshaphat pour lui faire la guerre.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R220_2" class="v R220_2" data-id="R220_2">On vint le rapporter à Yehoshaphat, en disant : Il vient contre toi une grande multitude depuis l'autre côté de la mer, depuis la Syrie, les voici à Hatsatson-Thamar, qui est En-Guédi.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R220_3" class="v R220_3" data-id="R220_3">Alors Yehoshaphat eut peur et décida de chercher YHWH. Il publia un jeûne pour tout Yéhouda.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R220_4" class="v R220_4" data-id="R220_4">Et Yéhouda se rassembla pour chercher YHWH, et l'on vint même de toutes les villes de Yéhouda pour chercher YHWH.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R220_5" class="v R220_5" data-id="R220_5">Et Yehoshaphat se tint au milieu de l'assemblée de Yéhouda et de Yeroushalaim, dans la maison de YHWH, devant le nouveau parvis.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R220_6" class="v R220_6" data-id="R220_6">Il dit : YHWH, Elohîm de nos pères ! N'es-tu pas Elohîm dans les cieux, toi qui domines sur tous les royaumes des nations ? Ne tiens-tu pas dans ta main la force et la puissance, de sorte que personne ne peut résister ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R220_7" class="v R220_7" data-id="R220_7">N'est-ce pas toi, ô notre Elohîm, qui as dépossédé les habitants de ce pays devant ton peuple d'Israël, et qui l'as donné pour toujours à la postérité d'Abraham, qui t'aimait ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R220_8" class="v R220_8" data-id="R220_8">Ils y ont habité et t'y ont bâti un sanctuaire pour ton Nom, en disant :</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R220_9" class="v R220_9" data-id="R220_9">S'il nous arrive quelque malheur, l'épée, le jugement, la peste, ou la famine, nous nous tiendrons devant cette maison, et en ta présence, car ton Nom est dans cette maison. Nous crierons à toi dans notre détresse, et tu exauceras et tu délivreras !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R220_10" class="v R220_10" data-id="R220_10">Maintenant, voici les enfants d'Ammon et de Moab, et ceux de la montagne de Séir, chez lesquels tu ne permis pas à Israël d'entrer quand il venait du pays d'Égypte, car il se détourna d'eux, et ne les détruisit pas.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R220_11" class="v R220_11" data-id="R220_11">Voici, pour nous récompenser, ils viennent nous chasser de ton héritage, dont tu nous as fait hériter.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R220_12" class="v R220_12" data-id="R220_12">Ô notre Elohîm ! Ne seras-tu pas juge contre eux ? Car nous sommes sans force devant cette grande multitude qui vient contre nous, et nous ne savons que faire, mais nos yeux sont sur toi.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R220_13" class="v R220_13" data-id="R220_13">Or tout Yéhouda se tenait devant YHWH, même avec leurs petits enfants, leurs femmes et leurs fils.</span>

		<div class="s">YHWH répond à Yehoshaphat</div>
		<span class="v-num v-14">14&nbsp;</span><span id="R220_14" class="v R220_14" data-id="R220_14">Alors l'Esprit de YHWH saisit au milieu de l'assemblée Yachaziy'el, fils de Zekaryah, fils de Benayah, fils de Yéiël, fils de Mattanyah, Lévite, d'entre les fils d'Asaph,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R220_15" class="v R220_15" data-id="R220_15">et il dit : Soyez attentifs, tout Yéhouda et habitants de Yeroushalaim, et toi, roi Yehoshaphat ! Ainsi parle YHWH : N'ayez pas peur et ne soyez pas effrayés en face de cette grande multitude, car ce ne sera pas à vous de combattre, mais à Elohîm.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R220_16" class="v R220_16" data-id="R220_16">Descendez demain vers eux ; les voici qui montent par la montée de Tsits, et vous les trouverez à l'extrémité de la vallée, en face du désert de Yerouel.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R220_17" class="v R220_17" data-id="R220_17">Ce ne sera pas à vous de combattre dans cette bataille. Présentez-vous, tenez-vous là et voyez la délivrance que YHWH va vous donner. Yéhouda et Yeroushalaim, n'ayez pas peur et ne soyez pas effrayés ! Demain, sortez au-devant d'eux et YHWH sera avec vous.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="R220_18" class="v R220_18" data-id="R220_18">Alors Yehoshaphat s'inclina le visage contre terre, et tout Yéhouda et les habitants de Yeroushalaim tombèrent devant YHWH pour se prosterner devant YHWH.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R220_19" class="v R220_19" data-id="R220_19">Et les Lévites, d'entre les fils des Kehathites et d'entre les fils des Koréites, se levèrent pour célébrer YHWH, l'Elohîm d'Israël, d'une voix haute et forte.</span>

		<div class="s">YHWH délivre Yéhouda des armées ennemies</div>
		<span class="v-num v-20">20&nbsp;</span><span id="R220_20" class="v R220_20" data-id="R220_20">Ils se levèrent de bonne heure le matin, et sortirent vers le désert de Tekoa. Et comme ils sortaient, Yehoshaphat se tint debout et dit : Écoutez-moi Yéhouda et vous, habitants de Yeroushalaim ! Croyez en YHWH, votre Elohîm et vous serez soutenus. Croyez en ses prophètes et vous réussirez.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="R220_21" class="v R220_21" data-id="R220_21">Puis, ayant consulté le peuple, il établit des chanteurs de YHWH qui célébraient sa sainte majesté tout en marchant devant l'armée et disaient : Louez YHWH, car sa miséricorde dure à toujours<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

		<span class="v-num v-22">22&nbsp;</span><span id="R220_22" class="v R220_22" data-id="R220_22">Et au moment où ils commencèrent le chant et la louange, YHWH mit des embuscades contre les fils d'Ammon, de Moab, et ceux de la montagne de Séir, qui venaient contre Yéhouda. Et ils furent battus.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="R220_23" class="v R220_23" data-id="R220_23">Les fils d'Ammon et de Moab se levèrent contre les habitants de la montagne de Séir pour les dévouer par interdit et les exterminer. Quand ils en eurent fini avec les habitants de Séir, ils s'aidèrent l'un l'autre à se détruire mutuellement.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="R220_24" class="v R220_24" data-id="R220_24">Et quand Yéhouda fut arrivé sur la hauteur d'où l'on voit le désert, ils regardèrent vers cette multitude, et voici, c'étaient des cadavres gisant à terre, et personne n'avait échappé.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="R220_25" class="v R220_25" data-id="R220_25">Ainsi Yehoshaphat et son peuple vinrent pour piller leurs dépouilles, et ils trouvèrent parmi les cadavres des biens en abondance, et des objets précieux. Ils en saisirent tant, qu'ils ne pouvaient tout porter. Ils pillèrent le butin pendant 3 jours, car il était considérable.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="R220_26" class="v R220_26" data-id="R220_26">Le quatrième jour, ils se rassemblèrent dans la vallée de Beraca, car c'est là qu'ils bénirent YHWH. C'est pourquoi on a appelé ce lieu, jusqu'à ce jour, la vallée de Beraca.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="R220_27" class="v R220_27" data-id="R220_27">Et tous les hommes de Yéhouda et de Yeroushalaim, et Yehoshaphat à leur tête, s'en retournèrent, revenant à Yeroushalaim avec joie, car YHWH les avait réjouis au sujet de leurs ennemis.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="R220_28" class="v R220_28" data-id="R220_28">Ils entrèrent donc à Yeroushalaim, dans la maison de YHWH, avec des luths, des harpes et des trompettes.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="R220_29" class="v R220_29" data-id="R220_29">Et la crainte d'Elohîm fut sur tous les royaumes des autres pays, lorsqu'ils apprirent que YHWH avait combattu contre les ennemis d'Israël.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="R220_30" class="v R220_30" data-id="R220_30">Ainsi le royaume de Yehoshaphat fut tranquille, et son Elohîm lui donna du repos de toutes parts.</span>

		<div class="s">Règne de Yehoshaphat, son alliance coupable</div>
		<span class="v-num v-31">31&nbsp;</span><span id="R220_31" class="v R220_31" data-id="R220_31">Yehoshaphat régna donc sur Yéhouda. Il était âgé de 35 ans quand il devint roi, et il régna 25 ans à Yeroushalaim. Sa mère s'appelait Azouba, fille de Schilchi.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="R220_32" class="v R220_32" data-id="R220_32">Il suivit les traces d'Asa, son père, et il ne s'en détourna pas, faisant ce qui est droit aux yeux de YHWH.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="R220_33" class="v R220_33" data-id="R220_33">Seulement les hauts lieux ne furent pas ôtés, et le peuple n'avait pas encore le cœur fermement attaché à Elohîm de ses pères.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="R220_34" class="v R220_34" data-id="R220_34">Or le reste des actions de Yehoshaphat, les premières et les dernières, voici, elles sont écrites dans les mémoires de Yehuw, fils de Hanani, insérées dans le livre des rois d'Israël.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="R220_35" class="v R220_35" data-id="R220_35">Après cela, Yehoshaphat, roi de Yéhouda, s'associa avec Achazyah, roi d'Israël, dont la conduite était impie.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="R220_36" class="v R220_36" data-id="R220_36">Il s'associa avec lui pour faire des navires, afin d'aller à Tarsis. Ils fabriquèrent des navires à Etsyôn-Guéber.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="R220_37" class="v R220_37" data-id="R220_37">Alors Éliézer, fils de Dodavah, de Maréscha, prophétisa contre Yehoshaphat, en disant : Parce que tu t'es associé avec Achazyah, YHWH a détruit ton œuvre. Et les navires furent brisés, et ne purent aller à Tarsis.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">20:21</a><span class="text">Ps. 136.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R219.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R221.html">&gt;</a>
</div></div>
</body>
</html>